/*Custom CSS-Cablelist*/
.clearfix {display:none;}
#list-view{display:none;}
/*by Byte Studio Pty. Ltd.*/
.row{
	margin-left:0px;
	margin-right:0px;
}
/*header.tpl*/
.bg-blue{
	padding-left:0px;
	padding-right:0px;
	background-color:#124789;
	border-bottom:8px solid #29a5eb;
}
#top {
    background-color: #000;
	color:#fff;
    border-bottom: 0px solid #e2e2e2;
    padding:0px;
    margin:0px;
    max-height: 30px;
	min-height:0px;
}
#top .btn-link, #top-links li, #top-links a {
    color: #fff;
    text-shadow: 0 0px 0 #FFF;
}
#logo{
	margin-bottom:0px;
}
#logo img{
	width:120%;
	max-height:150px;
	margin-top:-10px;
}
#logo, #menu{
	min-height:140px;
}
.navbar{
	margin-bottom:0px;
}
#menu {
    background-color: transparent;
    background-image: none;
    background-repeat: repeat-x;
    border-color: transparent;
}
#menu .nav-bottom-parent{
	position:relative;
}
#menu .nav-bottom{
	position:absolute;
	bottom:0px;
	right:0px;
	width:100%;
}
#menu .nav-bottom li{
	width:14%;
	text-align:center;
}
#menu .nav > li > a {
    color: #fff;
    text-shadow: 0 0px 0 rgba(0, 0, 0, 0.25);
    padding: 20px 5px 20px 5px;
    min-height: 15px;
    background-color: transparent;
	
	font-size:18px;
	text-transform:uppercase;
	font-weight:bold;
	}
#menu .see-all {
    display: block;
    margin-top: 0em; 
    border-top: 0px solid #DDD;
}
#menu .see-all:hover, #menu .see-all:focus {
    text-decoration: none;
    color: #000;
    background-color: rgba(0,0,0,0.1);
    background-image: none;
    background-repeat: repeat-x;
}
#menu .nav > li > a:hover, #menu .nav > li > a:focus, #menu .nav > li > a:visited, #menu .nav > li > a:active {
    background-color: rgba(255,255,255,0.3);
}
.dropdown-menu {
    width:100%;
    list-style: none;
    background-color: #124789;
    border: 0px solid #ccc;
    border: 0px solid rgba(0,0,0,.15);
    border-radius: 0px;
    -webkit-box-shadow: 0 0px 0px rgba(0,0,0,.175);
    box-shadow: 0 0px 0px rgba(0,0,0,.175);

}
#menu .dropdown-inner a {
    min-width: 160px;
    display: block;
    padding: 3px 20px;
    clear: both;
    line-height: 20px;
	color:#fff;
    font-size: 12px;
}
#menu .dropdown-inner a {
    font-size: 12px;
}
.dropdown-menu li > a:hover {
    text-decoration: none;
    background-color: #000;
    background-image: none;
    background-repeat: repeat-x;
}
#menu .dropdown-inner {
    width:100%;
}
#menu .nav-bottom .list-unstyled li {
    width: 100%;
    text-align: left;
}

#menu .btn-navbar {
    font-size: 15px;
    font-stretch: expanded;
    color: #FFF;
    padding: 2px 18px;
    float: right;
    background-color: #000;
    background-image: none;
    background-repeat: repeat-x;
    border-color: transparent;
    width: 100%;
	border-radius: 0px;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
    color: #ffffff;
    background-color: #000;
}
.navbar-toggle{
	margin-right:0px;
}
.navbar-collapse {
   text-align:center;
    width: 100%;
}
@media (max-width: 612px){
	#menu .nav-bottom {
    position: relative;
}
#menu .nav-bottom li {
    width: 100%;
}
.navbar-nav {
    margin: 0px;
}
#menu .nav > li > a {
    font-size: 15px;
    padding: 10px;
    min-height: 0px;	
}

}
/*slider*/
.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
    display: block;
    max-width:1920px;
    max-height:400px;
	margin:0 auto;
	width:80%;
}
.owl-wrapper-outer {
    border: 0px solid #fff;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: 0 0px 0px rgba(0,0,0,.2);
    -moz-box-shadow: 0 0px 0px rgba(0,0,0,.2);
    -o-box-shadow: 0 0px 0px rgba(0,0,0,.2);
    box-shadow: 0 0px 0px rgba(0,0,0,.2);
}	
.owl-controls .owl-page span {
    display: block;
    width: 15px;
    height: 15px;
    background: #fff;
	border:1px solid #000;
    border-radius: 0px;
    box-shadow: inset 0 0 0px rgba(0,0,0,0.3);
}	
.owl-controls .owl-page.active span {
    background: rgba(0, 0, 0, 0.5);
	width: 15px;
    height: 15px;
    border-radius: 20px;	
	transition:0.3s ease;
	border:1px solid rgba(0, 0, 0, 0.5);	
}	
@media (max-width: 612px){
.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {

    max-width: 100%;

}	
}	
/*html.aboutus*/
.aboutus{
	margin:15px;
padding:50px 20px;
}
.aboutus p{
	font-size:16px;
	line-height:30px;
}

/*product-category.ptl*/
html, body {
  width: 100%;
  height: 100%;
}

body{
  margin: 0 auto;
}
#column-left{
	padding-left:0px;
	padding-right:0px;
  height: 100%;

background: url(/image/leftbg.jpg) repeat left top;
}
.rightside{
  height: 100%;

background: url(/image/rightbg.jpg) repeat left top;	
}
.divider{
	height:0px;
	border:0px solid #000;
}

.list-group{

	font-size:14px;
	width:100%;
}
.list-group a.active{
    color: #fff;
	font-weight:normal;
    background: rgba(0,0,0,0.3);
	border: 1px solid rgba(255,255,255,0.3);	
    border-left: 10px solid #29a5eb;
    text-shadow: 0 0px 0 #FFF;	
}

.list-group a.active:hover, .list-group a:hover {
    color: #fff;
	font-weight:bold;
    background: rgba(0,0,0,0.3);
    border-left: 10px solid #29a5eb;
    text-shadow: 0 0px 0 #FFF;
}
.list-group a {
    border: 1px solid rgba(255,255,255,0.3);
border-left:10px solid #409edb;
color:#fff;
}
.list-group-item {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #124789;
    border: 1px solid #ddd;
	
}
.list-group-item:first-child, .list-group-item:last-child{
    border-top-left-radius: 0px; 
    border-top-right-radius: 0px; 
}
.list-group-item:last-child {
    margin-bottom: 0;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}
.button-hidden{
	display:none;
}
.product-layout{
	margin-top:50px;
}

.product-thumb .caption {
    padding: 0 20px;
    min-height:80px;
}
@media (max-width: 1200px){
.product-grid .product-thumb .caption {
    min-height: 50px;
    overflow:hidden;
}}


/*footer*/
footer {
    margin-top: -2px;
background-color:#124789;
}

/*product-product.ptl*/
.product-sub{
	margin-top:50px;
}

.breadcrumb > li {
	border-right:5px solid #29a5eb;
	padding: 3px 20px;
}
.breadcrumb > li:last-child {
	border-right:0px solid #000;
}
.breadcrumb {

    margin: 0 0 20px 0;
    padding: 0;
	border-top:0px;
	border-left:0px;
	border-right:0px;
	border-bottom:8px solid #29a5eb;
    list-style: none;
    background-color: #000;
    border-radius: 0px;
}

.breadcrumb > li:after {
    border-right: 0px solid #DDD;
    border-bottom: 0px solid #DDD;
}
.breadcrumb a{
	color:#fff;
	padding-top:5px;
}

a.thumbnail.active, a.thumbnail:focus, a.thumbnail:hover {
    border-color: #000;
	transition:0.3s all ease;
}
.caption a{
	color:#000;
}
.product-thumb {
    border: 1px solid transparent;
    margin-bottom: 20px;
    overflow: hidden;
	height:280px;
}
@media (min-width:1201px){
  .product-thumb {
    height: 330px;
}
}
.product-thumb h4{
	margin-top:5px;
	text-align:center;
}
@media(max-width:962px){
.product-thumb {
	height:auto;
}	
}
.product-thumb:hover {
    border: 1px solid #ccc;
}
.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #fff;
    text-decoration: none;
    background-color: #000;
    border: 1px solid #000;
}

.pagination>li:first-child>a, .pagination>li:first-child>span {
    margin-left: 0;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
.pagination>li:last-child>a, .pagination>li:last-child>span {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 2;
    color: #000;
    cursor: default;
    background-color: #fff;
    border-color: #000;
}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
    z-index: 3;
    color: #000;
    background-color: #ddd;
    border-color: #000;
}

/*contact.tpl*/
@media (min-width: 768px){
.form-horizontal .control-label {
    padding-top: 7px;
    margin-bottom: 0;
    text-align: left;
}
}
.btn-primary {
    color: #000;
    text-shadow: 0 0px 0 rgba(0, 0, 0, 0.25);
    background-color: #fff;
    background-image: none;
    background-repeat: repeat-x;
    border-color: #000;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
    background-color: #000;
    color:#fff;
}
/*footer.tpl*/
.footer p{
	text-align:center;
}
.footer .author a{
	color:#676666;
	font-size:11px;
}
.footer .author a:hover{
	color:#fff;
}
/*where to buy*/
.msy{
	text-align:center;
	margin-top:50px;
}
.msy img{
	width:100%;
	max-width:600px;
}
.msy{
	text-align:center;
	font-size:28px;
	margin-top:30px;
}
.msy a{
	font-weight:bold;
	color:#000;
}
.msy a:hover{
	color:#29a5eb;
}
.msy a:visited{
	text-decoration:none;
}
